@charset "utf-8";
/* CSS Document */
/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {
  div#gwsale .pc-none {
    display: none;
  }
  div#gwsale {
    max-width: 92%;
    background-color: #fff100;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 0.5%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  /*==========================*/
  div#gwsale .item {
    background-color: #fff;
    border-radius: 10px;
    margin: 1% 4% 4% 4%;
    padding: 0;
  }
  div#gwsale .item section {
    max-width: 100%;
    margin: 0px auto;
    padding: 0;
    display: -webkit-flex;
    display: flex;
  }
  div#gwsale .item .wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  div#gwsale .item ul {
    width: 100%;
    margin: 0;
    padding: 0 0 1.5% 0;
    list-style: none;
    display: -webkit-flex;
    display: flex;
  }
  div#gwsale .item li {
    width: 31%;
    height: auto;
    margin-top: 15px;
    margin-right: 5px;
    margin-left: 5px;
    padding: 10px;
    box-sizing: border-box;
  }
  div#gwsale .item img {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
  div#gwsale .item dl {
    margin: 0;
    padding: 0;
  }
  div#gwsale .item dt {
    margin: 5px 0 5px 0;
    padding: 0;
    color: #fff;
    font-size: 110%;
    text-align: center;
  }
  div#gwsale .item dd {
    margin: 5px 0 0 0;
    padding: 0;
    color: #000;
    font-size: 90%;
    text-align: center;
    line-height: 1.4em;
    letter-spacing: -0.5px;
  }
  div#gwsale .item .name {
    color: #000;
    font-size: 130%;
    line-height: 1.4em;
    margin: 10px 0 7px 0;
    padding: 0;
    text-align: left;
  }
  div#gwsale .item .fmt {
    margin: 0;
    padding: 10px 0 6px 0;
    color: #000;
    text-align: right;
    font-size: 100%;
    border-top: solid 1px #000;
  }
  div#gwsale .item .yen {
    margin: 0;
    padding: 1% 0 0 0;
    font-size: 140%;
    color: #ff0000;
  }
  div#gwsale img {
    vertical-align: bottom;
    padding: 0;
    margin: 0;
  }
  div#gwsale .fix {
    clear: both;
  }
  div#gwsale h1 {
    margin: 0;
    padding: 0;
  }
  div#gwsale a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
  }
}
@media screen and (min-width: 737px) {
  .loop_wrap {
    display: flex;
    max-width: 1200px;
    height: 50px;
    overflow: hidden;
    background-color: #e60012;
    margin: 0 auto;
  }
}
@media screen and (max-width:736px) {
  .loop_wrap {
    display: flex;
 width: 100%;
	height: 46px;
    overflow: hidden;
    background-color: #e60012;
    margin: 2% auto;
  }
}
.loop_wrap img {
  width: auto;
  height: 100%;
}
@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
.loop_wrap img:first-child {
  animation: loop 50s -25s linear infinite;
}
.loop_wrap img:last-child {
  animation: loop2 50s linear infinite;
}